.homepage--type-block-link-list {
    background-color: white;
    padding: var(--sp2);
}
.homepage--type-block-link-list>.field--name-label {
        text-align: center;
    }
.homepage--type-block-link-list>.field--name-label h2 {
            display: inline-block;
        }
.homepage--type-block-link-list .field--name-field-links {
        margin: auto;
        max-width: 1200px;
    }
.homepage--type-block-link-list .field--name-field-links .field__item:not(:last-child) {
                border-bottom: solid 1px var(--color-grey-light);
            }
.homepage--type-block-link-list .field--name-field-links .field__item .homepage--type-block-link a {
                    color: var(--text-color);
                    -webkit-text-decoration: none;
                    text-decoration: none;
                }
.homepage--type-block-link-list .field--name-field-links .field__item .homepage--type-block-link a .block-link-content {
                        display: flex;
                        align-items: center;
                        gap: var(--sp);
                        padding-top: var(--sp);
                        padding-bottom: var(--sp);
                    }
.homepage--type-block-link-list .field--name-field-links .field__item .homepage--type-block-link a .block-link-content .icon {
                            background-color: var(--color-primary);
                            color: white;
                            border-radius: var(--border-radius);
                            width: 48px;
                            height: 48px;
                            display: flex;
                            align-items: center;
                            justify-content: center;
                        }
.homepage--type-block-link-list .field--name-field-links .field__item .homepage--type-block-link a .block-link-content .icon .field--name-field-icon {
                                width: 24px;
                                height: 24px;
                            }
.homepage--type-block-link-list .field--name-field-links .field__item .homepage--type-block-link a .block-link-content .text h3 {
                                font-size: var(--font-size-h5);
                                font-weight: bold; 
                                color: var(--text-color);
                                margin: 0;
                            }
.homepage--type-block-link-list .field--name-field-links .field__item .homepage--type-block-link a .block-link-content .text p {
                                margin: 0;
                            }
.homepage--type-block-link-list .field--name-field-links .field__item .homepage--type-block-link a .block-link-content::after {
                            content: 'chevron_right';
                            font-family: 'Material Icons';
                            font-size: 1.5rem;
                            margin-left: auto;
                            display: inline-block;
                        }